//Microsoft App Studio generated resource script.
//
#include "EICRes.h"

#define APSTUDIO_READONLY_SYMBOLS
/////////////////////////////////////////////////////////////////////////
//
// Generated from the TEXTINCLUDE 2 resource.
//


/////////////////////////////////////////////////////////////////////////////////////
#undef APSTUDIO_READONLY_SYMBOLS

#ifdef APSTUDIO_INVOKED
//////////////////////////////////////////////////////////////////////////////
//
// TEXTINCLUDE
//

1 TEXTINCLUDE DISCARDABLE
BEGIN
    "EICRes.h\0"
END

2 TEXTINCLUDE DISCARDABLE
BEGIN
    "\r\n"
    "\0"
END

3 TEXTINCLUDE DISCARDABLE
BEGIN
    "\r\n"
    "\0"
END

/////////////////////////////////////////////////////////////////////////////////////
#endif    // APSTUDIO_INVOKED


//////////////////////////////////////////////////////////////////////////////
//
// Bitmap
//

VISAS                   BITMAP  DISCARDABLE     "N:\Informatique\Images\VISAS.BMP"
DOWN                    BITMAP  DISCARDABLE     "N:\Informatique\Images\DOWN.BMP"
UP                      BITMAP  DISCARDABLE     "N:\Informatique\Images\UP.BMP"

//////////////////////////////////////////////////////////////////////////////
//
// String Table
//

STRINGTABLE DISCARDABLE
BEGIN
    IDS_DDX_FAIL_TITLE      "Saisie erron\351e"
    IDS_DDV_SAISIE_OBLIGATOIRE
                            "Donn\351e obligatoire manquante !\n\nVeuillez compl\351ter votre saisie S.V.P."
    IDS_DDV_AU_MOINS_Fmt_CARACTERES
                            "Ce champ doit avoir au moins %i caract\350res.\n\nVeuillez compl\351ter votre saisie S.V.P."
    IDS_DDV_ELEMENT_DE_LISTE_INVALIDE
                            "L'\351l\351ment s\351lectionn\351 dans cette liste est incorrect dans ce contexte.\n\nVeuillez modifier votre saisie S.V.P."
END

STRINGTABLE DISCARDABLE
BEGIN
    IDS_EXCEPTION_INVALID_ARGUMENT
                            "Argument invalide pass\351 \340 une fonction ou proc\351dure de traitement"
    IDS_TITRE_SELECTION_COMPTE "S\351lection d'un compte"
END

STRINGTABLE DISCARDABLE
BEGIN
    IDS_ERR_FmtPATH_NOT_EXIST
                            "Le chemin ""%s"" est introuvable ou inaccessible"
    IDS_ERR_FmtFILE_NOT_EXIST
                            "Le fichier ""%s"" est introuvable ou inaccessible"
END


#ifndef APSTUDIO_INVOKED
////////////////////////////////////////////////////////////////////////////////
//
// Generated from the TEXTINCLUDE 3 resource.
//


/////////////////////////////////////////////////////////////////////////////////////
#endif    // not APSTUDIO_INVOKED

